import { Component, ViewChild } from '@angular/core';

@Component({
  selector: 'app-home',
  templateUrl: 'home.page.html',
  styleUrls: ['home.page.scss'],
})
export class HomePage {
  @ViewChild('username') username;
  @ViewChild('password') password;

  startLogin(){
    alert(7890);
  }

}
